package com.persagy.bdtp.adm.entity.db;

import lombok.Data;

/**
 * 实体基类
 */
@Data
abstract public class BaseAdmEntity {

	protected String id;

	protected String projectId;

	public void serializeJsonProp() {

	}

	public void deserializeJsonProp() {

	}

}
